.headerbox {
position:fixed;
width:100%;
height:auto;
padding:0;
margin:0 0 12px 0;
background-color:rgba(255, 255, 255, 0.8);
clear:both;
z-index:2;
}
.header {
position:relative;
width:100%;
height:32px;
font-size:13px;
line-height:1;
color:#00265a;
text-align:left;
padding:0;
margin:0 auto 0 auto;
clear:both;
z-index:2;
}
.header h1 {
font-size:1.75em;
font-weight:normal;
margin:7px 0 0 9px;
display:block;
float:left;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.header h1 {
	font-size:1.2em;
	margin:9px 0 0 12px;
	}
}
.header h1:hover {
color:#009966;
text-decoration:none;
}

.navbutton {
position:absolute;
top:3px;
left:200px;
width:auto;
height:auto;
white-space:nowrap;
display:block;
cursor:pointer;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.navbutton {
	top:3px;
	left:90%;
	}
}
.bars {
margin:0 12px 0 0;
display:block;
float:left;
}
.bar1, .bar2, .bar3 {
width:24px;
height:3px;
background-color:#00265a;
margin:4px 0;
transition:0.4s;
}
/* Rotate first bar */
.navbuttonchange .bar1 {
position:relative;
left:1px;
-webkit-transform:rotate(-45deg) translate(-6px, 5px);
transform:rotate(-45deg) translate(-6px, 5px) ;
}
/* Fade out the second bar */
.navbuttonchange .bar2 {
opacity:0;
}
/* Rotate last bar */
.navbuttonchange .bar3 {
-webkit-transform:rotate(45deg) translate(-4px, -5px);
transform:rotate(45deg) translate(-4px, -5px) ;
}


.header-webshoplink {
position:absolute;
top:4px;
left:45%;
width:auto;
height:auto;
color:#fff;
background-color:#00265a;
display:inline-block;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.header-webshoplink {
	top:5px;
	left:38%;
	}
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 410px) and (orientation: portrait) {
	.header-webshoplink { display:none; }
}
a.header-webshoplink {
font-size:1.15em;
color:#fff;
text-align:left;
text-transform:uppercase;
padding:0.4em 14px 0.2em 15px;
margin:0 0 0 8px;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	a.header-webshoplink {
	font-size:0.8em;
	margin-top:3px;
	}
}
a.header-webshoplink:link {
color:#fff;
text-decoration:none;
}
a.header-webshoplink:active {
color:#fff;
text-decoration:none;
}
a.header-webshoplink:visited {
color:#fff;
text-decoration:none;
}
a.header-webshoplink:hover {
color:#00265a;
text-decoration:none;
background-color:#fff;
}


.navbutton h2 {
font-size:1.15em;
font-weight:normal;
margin:9px 0 0 0;
display:inline-block;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.navbutton h2 { display:none; }
}

.search-taal-box {
float:right;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.search-taal-box {
	margin-right:13%;
	}
}
.search {
width:auto;
height:2em;
line-height:1;
padding:0;
margin:4px 0 0 0;
white-space:nowrap;
display:block;
float:left;
}
.search-input {
width:200px;
height:20px;
font-size:1.2em;
line-height:1.2;
margin:0 3px 0 0;
padding:2px 4px 0 4px;
background-color:#fff;
border:#00265a 1px solid;
display:none;
float:left;
}
.search-button {
width:28px;
height:23px;
background:url('../graphics/search.png');
background-repeat:no-repeat;
background-size:auto 70%;
background-position:center 4px;
background-color:rgba(255,255,255,0.5);
border:none;
display:block;
float:left;
}
.search-button:hover {
background-color:#fff;
cursor:pointer;
}

.taalmenu {
width:auto;
height:2em;
line-height:1;
padding:0 0 0 10px;
margin:4px 8px 0 0;
white-space:nowrap;
display:block;
float:left;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.taalmenu { padding-left:0; }
}
.taalmenu a {
font-size:1.15em;
color:#00265a;
text-align:left;
text-transform:uppercase;
padding:0.5em 5px 0.2em 5px;
margin:0 0 0 8px;
display:inline-block;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.taalmenu a {
	font-size:0.8em;
	margin-top:3px;
	}
}
.taalmenu a:link {
color:#00265a;
text-decoration:none;
}
.taalmenu a:active {
color:#00265a;
text-decoration:none;
}
.taalmenu a:visited {
color:#00265a;
text-decoration:none;
}
.taalmenu a:hover {
color:#ffffff;
text-decoration:none;
background-color:#00265a;
}
.taalmenu a:last-child {
margin-right:0;
}


.navbox {
position:absolute;
top:0;
bottom:0;
width:232px;
height:auto;
z-index:1;
display:none;
}
.navbox-on {
display:block;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.navbox {
	position:absolute;
	top:0;
	bottom:auto;
	width:86%;
	padding-top:40px;
	background-color:rgba(255, 255, 255, 1);
	display:none;
	}
	.navbox-on {
	display:none;
	}
}
.navbox-bg {
position:fixed;
top:0;
bottom:0;
width:232px;
height:auto;
background-color:rgba(255, 255, 255, 1);
z-index:1;
display:none;
}
.navbox-bg-on {
display:block;
}

.nav {
/** BEPAAL FONT IN CMS SETTINGS **/
position:relative;
width:100%;
height:auto;
font-size:1em;
color:#00265a;
line-height:1.5;
text-align:left;
padding:0 0 0 0;
margin:50px 0 0 0;
clear:both;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.nav {
	font-size:0.7em;
	margin:0;
	}
}

.menu,.menu-on {
width:98%;
height:auto;
list-style-type:none;
margin:0 0 0 1%;
padding:0;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.menu,.menu-on {
	margin:0 0 0 3%;
	}
}
.menu,.menu-on li {
width:auto;
height:auto;
padding:0 0 0 0;
margin:0;
float:none;
}
.menu,.menu-on li:before {
content:none;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.menu,.menu-on li {
	float:none;
	}
}
.menu,.menu-on a {
position:relative;
font-size:1.3em;
color:#00265a;
font-weight:normal;
line-height:1;
padding:10px;
margin:0;
display:block;
transition: all .5s ease 0s;
-webkit-transition: all .5s ease 0s;
-moz-transition: all .5s ease 0s;
-o-transition: all .5s ease 0s;
-ms-transition: all .5s ease 0s;
}
.menu,.menu-on a:link {
color:#00265a;
text-decoration:none;
}
.menu,.menu-on a:active {
color:#00265a;
text-decoration:none;
}
.menu,.menu-on a:visited {
color:#00265a;
text-decoration:none;
}
.menu,.menu-on a:hover {
color:#009966;
text-decoration:none;
}
.menu,.menu-on a.on {
color:#009966;
}

.nav-pijl {
width:auto;
height:auto;
font-size:0.6em;
line-height:1;
vertical-align:middle;
-ms-transform:rotate(90deg); /* IE 9 */
-webkit-transform:rotate(90deg); /* Chrome, Safari, Opera */
transform:rotate(90deg);
display:none;
}

.submenu {
position:relative;
width:98%;
height:auto;
font-size:0.8em;
list-style-type:none;
padding:0;
margin:0;
display:none;
z-index:2;
}
.submenu-on {
margin-bottom:0.8em;
display:block;
}
.submenu li {
text-align:left;
padding:0 0 0 0;
margin:5px 0 0 0;
float:none;
}
.submenu a {
color:#00265a;
font-weight:normal;
padding:0 10px 6px 10px;
display:block;
transition: all .5s ease 0s;
-webkit-transition: all .5s ease 0s;
-moz-transition: all .5s ease 0s;
-o-transition: all .5s ease 0s;
-ms-transition: all .5s ease 0s;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.submenu a { padding:0 10px 10px 10px; }
}
.submenu a:link {
color:#00265a;
text-decoration:none;
}
.submenu a:active {
color:#00265a;
text-decoration:none;
}
.submenu a:visited {
color:#00265a;
text-decoration:none;
}
.submenu a:hover {
color:#009966;
text-decoration:none;
}
.submenu,.submenu-on a.on {
color:#009966;
}

.footerbox {
position:relative;
width:232px;
height:auto;
margin:2em 0 0 0;
clear:both;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.footerbox {
	position:relative;
	width:100%;
	margin:1em 0 0 0;
	display:block;
	}
}
.footer {
width:100%;
height:auto;
color:#00265a;
font-size:1em;
line-height:1.2;
text-align:center;
padding:0;
margin:0;
}
.footer h1 {
font-size:1.3em;
font-weight:normal;
margin:0 0 0 0;
}
.footer p {
font-size:1;
padding:0 0 0.5em 0;
}
.footer .logo {
width:80px;
height:auto;
padding:0;
margin:0 auto 0 auto;
}
.footer .socialmedia {
width:120px;
height:auto;
padding:0;
margin:0 auto 0 auto;
}
.footer .socialmedia img {
width:27px;
height:27px;
border:none;
margin:0 4px 12px 0;
float:left;
display:block;
}
.footer .socialmedia .nieuwsbrief {
width:118px;
height:auto;
font-size:0.9em;
text-align:center;
text-transform:uppercase;
padding:4px 0 2px 0;
margin:0;
border:1px solid #00265a;
display:block;
float:none;
clear:both;
}